## golang-github-influxdata-influxql 0.0~git20180330.145e067

=== debian/changelog ===
golang-github-influxdata-influxql (0.0~git20180330.145e067-2) unstable; urgency=medium

  * Depend on tzdata (Closes: #897515)

 -- Alexandre Viau <aviau@debian.org>  Thu, 31 May 2018 19:30:52 -0400

golang-github-influxdata-influxql (0.0~git20180330.145e067-1) unstable; urgency=medium

  * Initial release (Closes: #885316)

 -- Alexandre Viau <aviau@debian.org>  Fri, 13 Apr 2018 08:09:56 -0400
