=== debian/control ===
Source: golang-github-influxdata-influxql
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               tzdata,
               golang-gogoprotobuf-dev
Standards-Version: 4.1.1
Homepage: https://github.com/influxdata/influxql
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxql.git
XS-Go-Import-Path: github.com/influxdata/influxql
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdata-influxql-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gogoprotobuf-dev
Description: parser for the InfluxDB query language
 Package influxql implements a parser for the InfluxDB query language.
 .
 InfluxQL is a SQL-like query language for interacting with InfluxDB.
 It has been lovingly crafted to feel familiar to those coming from other
 SQL or SQL-like environments while providing features specific to storing
 and analyzing time series data.
