## golang-github-influxdata-influxql 0.0~git20190130.1cbfca8

=== debian/changelog ===
golang-github-influxdata-influxql (0.0~git20190130.1cbfca8-1) unstable; urgency=medium

  * [29be739] New upstream version 0.0~git20190130.1cbfca8 (Closes: #917041)
  * [83da51f] Bump Standards-Version to 4.3.0
  * [a3089ec] Wrap and sort dependency fields and add trailing comma
  * [e3aa3e6] Drop unnecessary ${shlibs:Depends}
  * [db7c0b2] Set Rules-Requires-Root to no

 -- Michael Prokop <mika@debian.org>  Thu, 31 Jan 2019 08:19:51 +0100
