=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
+               golang-gogoprotobuf-dev,
                tzdata,
-               golang-gogoprotobuf-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/influxdata/influxql
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxql.git
@@ -17,9 +18,8 @@
 
 Package: golang-github-influxdata-influxql-dev
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: golang-gogoprotobuf-dev,
          ${misc:Depends},
-         golang-gogoprotobuf-dev
 Description: parser for the InfluxDB query language
  Package influxql implements a parser for the InfluxDB query language.
  .
