## golang-github-influxdata-influxql 1.1.0

=== debian/changelog ===
golang-github-influxdata-influxql (1.1.0-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 1.1.0
  * Drop compat, switch to debhelper-compat version 12
  * Add upstream/metadata
  * Add myself to uploaders (Closes: #940369)
    + Remove Alexandre from uploaders
    + Thank you Alexandre for your work so far
  * Bump standards version to 4.5.0
  * Fix copyright
  * Fix control with cme

  [ Utkarsh Gupta ]
  * Remove needless Files-Excluded section from d/copyright

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 21 Mar 2020 15:51:23 +0530
