=== debian/control ===
Source: golang-github-influxdata-influxql
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-gogoprotobuf-dev,
               tzdata
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-influxql.git
Homepage: https://github.com/influxdata/influxql
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/influxdata/influxql

Package: golang-github-influxdata-influxql-dev
Architecture: all
Depends: golang-gogoprotobuf-dev,
         ${misc:Depends}
Description: parser for the InfluxDB query language
 Package influxql implements a parser for the InfluxDB query language.
 .
 InfluxQL is a SQL-like query language for interacting with InfluxDB.
 It has been lovingly crafted to feel familiar to those coming from other
 SQL or SQL-like environments while providing features specific to storing
 and analyzing time series data.
